
/* ep128emu -- portable Enterprise 128 emulator                              */
/* Copyright (C) 2003, 2004, 2005 Istvan Varga <istvan_v@mailbox.hu>         */
/* http://ep128emu.sourceforge.net/index.html                                */
/*                                                                           */
/* This program is free software; you can redistribute it and/or modify      */
/* it under the terms of the GNU General Public License as published by      */
/* the Free Software Foundation; either version 2 of the License, or         */
/* (at your option) any later version.                                       */
/*                                                                           */
/* This program is distributed in the hope that it will be useful,           */
/* but WITHOUT ANY WARRANTY; without even the implied warranty of            */
/* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             */
/* GNU General Public License for more details.                              */
/*                                                                           */
/* You should have received a copy of the GNU General Public License         */
/* along with this program; if not, write to the Free Software               */
/* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA */

#ifndef EP128_SYSDEP_H
#define EP128_SYSDEP_H

/* sysdep.h -- system dependent defines */

#if !(defined(LINUX)) && (defined(__gnu_linux__) || defined(linux))
#define LINUX   1
#endif

#if !(defined(WIN32)) && (defined(_WIN32) || defined(__WIN32__))
#define WIN32   1
#endif

#if !(defined(CPC_LSB_FIRST)) && (defined(__i386) || defined(__i386__))
#define CPC_LSB_FIRST   1
#endif

#endif      /* EP128_SYSDEP_H */

